kong-plugin-wsse 4.0.0-1

WSSE auth plugin for Kong API gateway.

Version 4.0.0-1 of kong-plugin-wsse was updated 182 days ago, and originally uploaded 186 days ago. For lua >= 5.1

Available Downloads